.site-header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:9999;
    background:rgba(0,0,0,.35);
    backdrop-filter:blur(12px);
    transition:.3s;
}

.site-header .container{
    max-width:1450px;
    margin:auto;
    padding:20px 40px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo img{
    height:60px;
}

.main-menu{
    display:flex;
    gap:40px;
    align-items:center;
}

.main-menu a{
    color:#fff;
    text-decoration:none;
    font-weight:600;
    transition:.3s;
}

.main-menu a:hover{
    color:#d60000;
}

.btn-header{
    background:#d60000;
    color:#fff;
    padding:14px 28px;
    border-radius:40px;
    text-decoration:none;
    font-weight:700;
    transition:.3s;
}

.btn-header:hover{
    transform:translateY(-2px);
}
